flags.minirun1=true;
fingerprint1=false
fingerprint2=false
ffingerprint=false
f1=false;
f2=false
help=false;
skipping=false;

loadresource("data\\btn.png"				,"m1_btn"			,1000);
loadresource("data\\4\\11\\fingerprint1.png"	,"m1_fingerprint1"	,1001);
loadresource("data\\4\\11\\fingerprint2.png"	,"m1_fingerprint2"	,1002);
loadresource("data\\4\\11\\brush.png"			,"m1_brush"			,1003);
loadresource("data\\4\\11\\powder.png"			,"m1_powder"		,1004);
loadresource("data\\4\\11\\fingerprinton1.png"	,"m1_fingerprinton1",1005);
loadresource("data\\4\\11\\fingerprinton2.png"	,"m1_fingerprinton2",1006);
loadresource("data\\4\\11\\glass.png"			,"m1_glass"			,1007);
loadresource("data\\4\\11\\pipe.png"			,"m1_pipe"			,1008);
loadresource("data\\4\\11\\bg.jpg" 				,"m1_bg"			,1009);
loadresource("data\\4\\11\\powderbrush.png" 	,"m1_powderbrush"	,1010);


set_activ_free_leaf("mini");

AddSkipBtn(258,559)
addactivobjecttogame(6000,"buttons",150,557,"","",0,0,783,975,34,34);
addactivobjecttogame(1010,"m1_powderbrush",410,146,"","");
addactivobjecttogame(1000,"m1_btn",836,68,"","",0,0,0,0,35,35);
addactivobjecttogame(1001,"m1_fingerprint1",736,419,"","");
addactivobjecttogame(1002,"m1_fingerprint2",592,419,"","");
addactivobjecttogame(1003,"m1_brush",410,146,"","");
addactivobjecttogame(1004,"m1_powder",284,147,"","");
addactivobjecttogame(1005,"m1_fingerprinton1",427,369,"","");
addactivobjecttogame(1006,"m1_fingerprinton2",280,340,"","");
addactivobjecttogame(1007,"m1_glass",175,293,"","");
addactivobjecttogame(1008,"m1_pipe",391,257,"","");

addstaticobjecttogame(1009,"m1_bg",144,69,"",0,0,722,518);

speciale_action(2,1001);
speciale_action(2,1002);
speciale_action(2,1005);
speciale_action(2,1006);
speciale_action(2,1010);


speciale_action(2,1000)
speciale_action(2,1003)
speciale_action(2,1004)
speciale_action(2,1007)
speciale_action(2,1008)
speciale_action(2,1009)
